<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/bg_dialog_rounded">
    <TextView
        android:id="@+id/text01"
        android:textColor="@color/black"
        android:layout_marginTop="25dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="提示!"
        android:textSize="40dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/text02"
        android:textColor="#8E8E8E"
        android:layout_marginTop="20dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="這個提示框"
        android:textSize="60dp"
        android:textStyle="normal"/>

    <Button
        android:visibility="invisible"
        android:layout_marginTop="45dp"
        android:layout_marginBottom="25dp"
        android:id="@+id/btn_sure"
        android:layout_gravity="center_horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="確定"
        android:textSize="20dp"
        android:textStyle="bold"
        />

</LinearLayout>